On Aug 14th 11 PM ET/Aug 15th 03:00 UTC, due to scheduled Firefox Account server maintenance, users may not be able to sign in or create a new subscription. This is expected to last approximately 30 minutes. Status updates can be found at https://status.vpn.mozilla.org or https://status.relay.firefox.com.

Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

I have upgraded my Firefox 6 times in the last 2 weeks.I still get anotice that the current system doesn't support gmail

  • 4 ответа
  • 2 имеют эту проблему
  • 1 просмотр
  • Последний ответ от Swarnava Sengupta

more options

Within five minutes of opening gmail, I receive a notice that i need to upgrade as gmail is not supported by the older version of Firefox. It also declares that gmail may not run properly without the upgrade. After five unsuccessful upgrade attempts, I uninstalled Firefox and reinstalled the latest version as it was shown by Mozilla. All looked well for no more than five minutes when the warning reappeared. This is very irritating and worrisome as I need this laptop for my daily business duties. What next?

Within five minutes of opening gmail, I receive a notice that i need to upgrade as gmail is not supported by the older version of Firefox. It also declares that gmail may not run properly without the upgrade. After five unsuccessful upgrade attempts, I uninstalled Firefox and reinstalled the latest version as it was shown by Mozilla. All looked well for no more than five minutes when the warning reappeared. This is very irritating and worrisome as I need this laptop for my daily business duties. What next?

Выбранное решение

Maybe you installed beta or non commercial version previously, try to download fresh one and follow ameekw instruction, i personally use gmail with fx 7 with no problem

Прочитайте этот ответ в контексте 👍 0

Все ответы (4)

more options

Our latest version is 7, remove 3.5 and 6 fully first then download and install Firefox from scrtach

more options

As I said, "I uninstalled Firefox and reinstalled the latest version as it was shown by Mozilla. All looked well for no more than five minutes when the warning reappeared." I already worked through your answer and now I need to know why it is so persistent in giving me these warnings. The only Firefox I have on board is "7". I would dislike using IE as it minutes slower than Mozilla Firefox.

more options

Export your existing bookmarks to a html file. Note down the existing add-ons you have installed. (Ctrl+Prtscrn of add-ons page and paste it to a word file)

Do a clean uninstall of the existing FF with free programs like Revo uninstaller, which will delete all the root directories and registries.

Now do a clean install of FF 7.0.1. Check the max.network.connections is set to 32 in the new FF.

Import your favorites from the html file you created. Then open all the bookmarks and see if they are working properly.

You can install the add-ons later on by looking at your saved word file.

Hope this works for you.

more options

Выбранное решение

Maybe you installed beta or non commercial version previously, try to download fresh one and follow ameekw instruction, i personally use gmail with fx 7 with no problem